body {
    text-align: center; 
    background-image: url(Harry_Potter_Logo.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 103px;
    padding: 0;
}

H1{
    
    color: rgb(214, 16, 16);
    text-decoration-line: underline;
}
#intro{
    font: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: darkblue;
}
#intro_2{
    color: darkblue;
}
button{
    font: bold;
}